.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a683cccd-8d76-e9f0-1110-141e1e36ede6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae570b55-28bd-db12-6584-fa1530a7c588 a {
color: var(--body-color);
text-decoration: underline;
}.lfr-layout-structure-item-7cdc63d6-3f94-0ed4-2290-5da63ceb8ae3 {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-43087607-a5f5-35fb-53c6-6471dcb5737f {
border-color: var(--gray-200) !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-43087607-a5f5-35fb-53c6-6471dcb5737f .portlet {
    margin-bottom: 0;
}.lfr-layout-structure-item-a6a72122-b7c0-8891-9c60-cfcb7e8acc67 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c642c6a8-ca11-14ad-9664-08aed22ce5fc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-39b6863c-4d8a-43da-0f52-38fef9112d78 {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-758a0be2-5dac-4ec6-0278-c489a892dc84 a {
color: var(--body-color);
text-decoration: underline;
}.lfr-layout-structure-item-6689f510-a625-3f25-2364-da276a4cbda3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68179b3a-6182-6f71-96de-811f9a6ef381 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7445a31-2530-7092-bbed-b829d03182cd {
display: none !important;
}
.lfr-layout-structure-item-af1b82b7-df32-17e1-a2d9-caf2498a9c39 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf7e9009-8a50-0c10-5dde-709fe0d64d59 {
color: var(--body-color);
}.lfr-layout-structure-item-55eb0bd3-b22c-6d97-0dd6-45d6375e00c3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e4aaafd-bfe8-a62e-7c41-76b262cc5aff {
color: var(--body-color);
}.lfr-layout-structure-item-84bc8ad1-0448-154b-9567-6ff1a86f13ec {
color: var(--body-color);
}.lfr-layout-structure-item-47467f27-2111-c67b-359a-86024c05f487 {
border-color: var(--gray-200) !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-47467f27-2111-c67b-359a-86024c05f487 .portlet {
    margin-bottom: 0;
}.lfr-layout-structure-item-a3256e93-08d2-cd27-b746-ee62ec446d71 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2ff2037-f1a5-2ba0-62de-227c6456ed1e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab173cfa-e26a-2bbd-da07-96f6cf42306e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-013aba4c-3fc6-d8b1-6641-1661d15d441f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01183848-46a7-2386-7230-f0779adc9532 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-268673d5-64eb-7359-087c-fa790eeabda3 a {
color: var(--body-color);
text-decoration: underline;
}.lfr-layout-structure-item-1e5d38d7-5548-627a-aaa7-759107d37ab0 {
color: var(--body-color);
}.lfr-layout-structure-item-71799f29-57cf-adeb-f87e-4e2f4a53096c {
border-color: var(--gray-200) !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-71799f29-57cf-adeb-f87e-4e2f4a53096c .portlet {
    margin-bottom: 0;
}.lfr-layout-structure-item-7199ef71-292a-aa7d-37d3-b60c792e1688 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d520e0f-470b-c499-5fb2-43904a5c23fd a {
color: var(--body-color);
text-decoration: underline;
}.lfr-layout-structure-item-6c655106-789f-43e9-2c48-8d58337d8c9c {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-27e2fece-8680-0d9b-be5c-19778854cdc9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73615c8b-1f42-221a-962a-e18a1312882d {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4163b3c-fa69-914b-bd16-227c2fa74790 {
display: none !important;
}
.lfr-layout-structure-item-6d4307d3-27b9-9cf9-ab47-edf5f3c8751e {
border-color: var(--gray-200) !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-6d4307d3-27b9-9cf9-ab47-edf5f3c8751e .portlet {
    margin-bottom: 0;
}.lfr-layout-structure-item-1d7b1816-ec90-9878-5b6a-186e1bb4d0b8 a {
color: var(--body-color);
text-decoration: underline;
}.lfr-layout-structure-item-a3ee520a-817c-c47d-1094-daf3a1753393 a {
color: var(--body-color);
text-decoration: underline;
}.lfr-layout-structure-item-b593a840-11ed-624d-53e2-86a5ea6b17cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1815713-f10d-15f3-b7fd-73c42d7444ce {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-54e6811c-5e3a-a224-db4b-4e47e7c77310 {
color: var(--body-color);
}.lfr-layout-structure-item-c308f8a4-5d89-8214-62fc-cb67eb656616 {
border-color: var(--gray-200) !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c308f8a4-5d89-8214-62fc-cb67eb656616 .portlet {
    margin-bottom: 0;
}.lfr-layout-structure-item-1b0ec2fe-1574-691f-cbec-79ab0162dd74 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28984bc7-a947-14fa-63c3-7489b5205b99 {
color: var(--body-color);
}.lfr-layout-structure-item-0ba07e14-f672-a180-f2ad-b51f7a7be51b {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c8d3812b-0f4c-d43d-bd5a-c2b7c9df9cb4 {
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-802707b2-4bed-f3b6-d83c-edf68304a410 {
border-color: var(--gray-200) !important;
border-radius: 40px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-802707b2-4bed-f3b6-d83c-edf68304a410 .portlet {
    margin-bottom: 0;
}.lfr-layout-structure-item-7eec97b2-60c4-7377-205e-dfe19d4b5154 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a074a15f-4471-5c86-fa4c-ebb3202d3e2e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ebdf655-c6bf-3a69-556e-1c4d3ef23d68 {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5452e67b-9543-e5bb-c2cb-78d1c395395c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f0ec6dc-6d04-ff1c-acab-6b2df1316b13 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d1c4d11-9838-7698-5cff-dc68a2f98a7a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da2c0073-0788-0384-8972-91d2fc174465 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5bd45152-7b72-0562-bcb7-4d0a405fa217 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7068c591-4fd1-50b9-1037-8e2339ebc7c1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fcfbefc-439d-119f-f289-834d7b40bdab {
margin-top: var(--spacer-4,1.5rem) !important;
}
}